Skip to content
Documentation
Get started

Business

Read Invoice issuance readiness for certification

GET
/v1/business/certification/invoices/issuance-readiness
curl --request GET \
--url https://api.timbro.do/v1/business/certification/invoices/issuance-readiness \
--header 'Authorization: Bearer <token>'

Reads the authenticated business’s certification binding readiness. The environment is selected by the server and cannot be supplied by the caller.

Default Response

Media typeapplication/json
Response fields and codes
object
object
required
string
Allowed value: business_certification_invoice_readiness
status
required
Any of:
string
Allowed value: available
documentTypes
required
Any of:
Array
discriminator: status
object
type
required
Any of:
string
Allowed value: E31
status
required
string
Allowed value: ready
numbering
required

The range Timbro assigns the next fiscal number of this type from.

object
remaining
required

Fiscal numbers left in the selected range.

integer
>= 1 <= 9999999999
confirmation
required
Any of:
string
Allowed value: confirmed
expiresOn
required
Any of:

The sequence expiry, or null for a type without one (E32 and E34).

string format: date
request-id
required
string

Identifies this request. Quote it when you contact support.